\documentclass[a4paper, 11pt]{scrartcl}
\usepackage[a4paper,left=3cm,right=2.5cm,top=2cm,bottom=2cm]{geometry}
\usepackage[ngerman]{babel}
\usepackage[T1]{fontenc}
\usepackage[utf8]{inputenc}
\usepackage{times}
\usepackage[onehalfspacing]{setspace}
\usepackage{graphicx}
\usepackage[backend=bibtex]{biblatex}
\usepackage{csquotes}
\usepackage{hyperref}
\usepackage{caption}
\usepackage{float}
\usepackage[headsepline, automark, nouppercase, singlespacing=true]{scrlayer-scrpage}

%-------------------------------------------------------------------------------
% Settings
%---------------------------------------------------------------

\pagestyle{scrheadings}
\clearpairofpagestyles
\ihead*{\headmark}
\ofoot*{\pagemark}
\renewcommand*{\headfont}{\normalfont}
\renewcommand*{\sectionmarkformat}{}
\setlength{\headheight}{14.5pt}
\relax
%change title of tableofcontents
\addto\captionsngerman{\renewcommand{\contentsname}{Inhalt}}
%remove biblatex warnings
\nocite{*}
%add bibliography
\addbibresource{bibliography.bib}
% disable einrückung after image
\setlength{\parindent}{0pt}
% change indent of toc to 0em
\RedeclareSectionCommand[tocindent=0em]{section}
\RedeclareSectionCommand[tocindent=0em]{subsection}
\RedeclareSectionCommand[tocindent=0em]{subsubsection}

%-------------------------------------------------------------------------------
% TITLE PAGE
%---------------------------------------------------------------

\title{ \normalsize \textbf{Dokumentation}
    \\2022 / 2023
    \leavevmode\\ [2.0cm]
    \hrule
    \leavevmode\\ [0.5cm]
    \LARGE \textbf{\uppercase{Versuch Switchkonfiguration}}
    \leavevmode\\ [1cm] 
    \hrule
    \leavevmode\\ [2cm] 
    \begin{center}
    \includegraphics[scale=0.6]{bszet-lgo.png}
    \end{center}
	\normalsize  \vspace*{4.7\baselineskip}
    } 
\date{}
\author{
    Bonjov Hima \\
    Bjarne Doench \\
    Marius Starke \\ \\
    Betreut durch: Herr Ränsch}

%-------------------------------------------------------------------------------
% Main Content
%---------------------------------------------------------------

\begin{document}

    \pagenumbering{gobble}
    \maketitle

    \newpage
    \setcounter{page}{1}

    \pagenumbering{Roman}
    \tableofcontents
    \thispagestyle{scrheadings}
    \newpage

    \pagenumbering{arabic}
    \include{Projektbeschreibung}

    \include{Vorbereitung}
    
    \include{Versuchsaufbau}

    \include{Auswertung}

%-------------------------------------------------------------------------------
% Schlussteil
%---------------------------------------------------------------
    \newpage
    \phantomsection
    \addcontentsline{toc}{section}{Literatur}
    \printbibliography

    \newpage
    \addsec{Glossar}

    \newpage
    \phantomsection
    \addcontentsline{toc}{section}{Abbildungsverzeichnis}
    \listoffigures 

    \newpage
    \addsec{Abkürzungsverzeichnis}
    
    \newpage
    \include{EidesstattlicheErklärung}

\end{document}